@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600&family=Inter:wght@100;200;300;400;500;600;700&family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap");

.create_showcase_body {
  background-color: #f8f8f8;
  width: 100%;
  height: 100%;
  padding: 36px 0 0 20%;
}

.create_showcase_container {
  width: 1122px;
  margin: auto;

  >h3 {
    font-family: Mulish;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.3px;
    color: #252733;
    margin-bottom: 4px;
  }
}

.showcase_breadcrumb {
  display: flex;
  align-items: center;
  padding-inline-start: 5px;
  margin: 10px 0;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
  >a {
  text-decoration: none;
  color: #828282;

  }

}

.box_for_btn_create_showcase {
  display: flex;
  justify-content: flex-end;
  padding-top: 36px;
  padding-bottom: 92px;

  button {
    width: 204px;
    height: 56px;
    background: #214457;
    box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.2);
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    border: none;
    color: #ffffff;
    cursor: pointer;

    &:hover {
      background: #122e3d;
    }
  }
}

.create_showcase_content {
  width: 1122px;
  min-height: 596px;
  background: #ffffff;
  border: 1px solid #e3e3e3;
  border-radius: 8px;
  margin-top: 30px;
  padding: 32px 32px 54px 32px;
}

.create_showcase_content_1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  border-bottom: solid 1px #e3e3e3;
  ;
  padding-bottom: 32px;
}

.select_showcase_type_1 {
  width: 320px;
  height: 55px;
  padding: 10px;
  cursor: pointer;
  border: solid 1px #e3e3e3;
  border-radius: 4px;
  >option {
    height: 45px;
    cursor: pointer;
  }
}

.select_showcase_type_2 {
  width: 513px;
  height: 55px;
  padding: 10px;
  cursor: pointer;
  margin-bottom: 5px;
  border: solid 1px #e3e3e3;
  border-radius: 4px;
  >option {
    height: 45px;
    cursor: pointer;
  }
}

.label_showcase {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #373737;
  display: block;
  margin-bottom: 5px;

  ~p {
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #999999;
  }
}

.span_showcase {
  color: red;
}

.create_showcase_content_2 {
  border-bottom: solid 1px #e3e3e3;
  padding: 44px 0 65px 0;
  display: grid;
  grid-template-columns: 0.42fr 0.58fr;
  grid-template-rows: 1fr;
  > :nth-child(1){
    border-right: 1px solid #E3E3E3;
    display: flex;
    img { 
      width: 170px;
      height: 164px;
      margin-right: 36px;
    } 
  } > :nth-child(2){
    padding-left: 68px ;
  }
}

.showcase_profpic_detail {
 display: flex;
flex-direction: column;
justify-content: space-between;
 span{
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #999999;
  }  p {
    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #373737;
  }
}

.showcase_detail_project {
  position: relative;
  > :nth-child(1){
    position: absolute;
    top: 0;
  }
  > :nth-child(2){
    position: absolute;
    top: 64px;
  }
  > :nth-child(3){
    position: absolute;
    top: 128px;

  }
  > :nth-child(4){
    position: absolute;
    left: 280px;

  }
  span{
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #999999;
  }  p {
    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #373737;
  }
    } 

.create_showcase_content_3 {
  padding: 30px 0 30px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 30px;
}

.btn_upload_img_showcase {
  margin-top: 7px;
  width: 515px;
  height: 112px;
  background: #eceeef;
  border: none;
  color: #000000;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  cursor: pointer;
}

.custom_upload_file {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #eceeef;
  color: black;
  width: 515px;
  height: 112px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  cursor: pointer;
  >img {
    margin-bottom: 10px;
  }
}

.create_showcase_content_4 {
  >.showcase_pict {
    padding: 20px 0 32px 0;
  }
}


.custom_upload_file--selected {
  display: grid;
  grid-template-columns: 515px 515px;
  gap: 30px;
  :nth-child(1){
  position: relative;
    > img {
      width: 513px;
      height: 275px;
      object-fit: cover;
      margin-bottom: 10px;
      box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.2);

    } > button {
      position: absolute;
      top: 8px;
      left:470px;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      border: none;
      cursor: pointer;
      background-color: white;
      box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.2);

      &:hover {
      background-color: whitesmoke

      }
    } > input {
      width: 513px;
      height: 55px;
      padding: 10px ;
      margin-bottom: 20px;
      border: solid 1px #e3e3e3;
      border-radius: 4px;
    }
  }
}

.showcase_custom_input_text {
  
}